Crate validator

Dependencies

(9 total, 7 up-to-date, 2 outdated)

CrateRequiredLatestStatus
card-validate^2.12.2.2up to date
idna^0.10.2.0out of date
lazy_static^11.4.0up to date
phonenumber^0.2.00.2.3+8.10.6up to date
regex^11.3.1up to date
serde^11.0.101up to date
serde_derive^11.0.101up to date
serde_json^11.0.41up to date
url^12.1.0out of date